body {

	
	background-color: #111428;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.border {
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #666666;
}
.important {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: .2em;
}
.importantborder {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #660000;
}
.importanttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.header {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	white-space: normal;
	text-align: left;
	color: #333333;
	line-height: 35px;
	font-weight: bolder;
	font-style: normal;
	letter-spacing: 0.03cm;
}

.header10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	white-space: normal;
	text-align: left;
	color: #990000;
	line-height: 35px;
	font-weight: bold;
	font-style: normal;
}
.title {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	color: #02609E;
	letter-spacing: 0em;
}
.title2 {
	font-family: "Century Gothic";
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #0A8089;
	letter-spacing: 0em;
}
.sub_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	letter-spacing: 0em;
	line-height: 24px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #0033CC;
	font-weight: bold;
	letter-spacing: 0em;
}
.text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #5388B4;
	font-weight: bold;
	letter-spacing: 0.02pc;
	padding-top: 5px;
}
.sub_title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	letter-spacing: 0em;
	line-height: normal;
	font-style: normal;
	font-weight: normal;
}
.sub_title3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 24px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	padding-left: 30px;
}
.sub_title4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 30px;
	font-style: normal;
	font-weight: bold;
	background-color: #000066;
	text-align: left;
	margin-left: 5px;
}
.text3 {
	font-family: calibri;
	font-size: 16px;
	line-height: 25px;
	color: #333399;
	font-weight: bolder;
	letter-spacing: 0em;
}
.text4 {
	font-family: calibri;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	font-weight: normal;
	letter-spacing: 0em;
}
.text5 {
	font-family: Century Gothic;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0em;
}
.bottom_bar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	letter-spacing: 0em;
	font-weight: normal;
}
#sub_menu a {
	color: #FFFFFF;
	font-weight:normal;
	text-decoration: none;
	line-height:14px;
	display:block;
	padding:10px;
	border-right-width: 0px;
	border-left-width: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #02609E;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-color: rgb(20,40,95);
	border-right-color: rgb(20,40,95);
	border-bottom-color: rgb(20,40,95);
	border-left-color: rgb(20,40,95);
	}
	
#sub_menu a:hover {
	color:#FFFFFF;
	border: 1pt dotted red;
	border-right-width: 0px;
	border-left-width: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #990000;
	line-height: 14px;
	}
.note {
	font-family:Century Gothic;
	font-size: 20px;
	font-weight: bold;
	color: #0A8089;
	line-height: 35px;
}
.note2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 24px;
	}
.welcome_pc {
	clear: left;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}
.pc1 {
	clear: left;
	margin-bottom: 10px;
	float: left;
	padding-right: 10px;
}
.pc2 {
	clear: right;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
.line {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #003366;
	padding-right: 200px;
	margin-right: 200px;
}
.word2 {
	font-size: 14;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	letter-spacing: 0.1em;
	text-align: justify;
	word-spacing: 0.1em;
	padding-right: 20px;
	line-height: 24px;
}
.bg1 {
	background-image: url(images/index_17.png);
	background-repeat: repeat;
}
